<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="IPRA2_RHB_RES" 
Description="Результат выполнения мероприятия ИПРА" 
PrimaryKey="Ipra2RhbResID">
  <Fields>
    <Attribute Name="Ipra2RhbResID" Type="guid" Description="Идентификатор" />
    <Attribute Name="NAME" Type="string" Description="Полное наименование" CharacterMaximumLength="1024" />
    <Attribute Name="SHNAME" Type="string" Description="Короткое наименование" CharacterMaximumLength="64" Required="1" />
  </Fields>
  <DbMapping>
    <Table name="T_IPRA2_RHB_RES">
      <Map Name="Ipra2RhbResID" Column="Ipra2RhbResID" />
      <Map Name="NAME" Column="NAME" />
      <Map Name="SHNAME" Column="SHNAME" />
    </Table>
  </DbMapping>
</Entity>